using Nop.Core.Domain.BlogsB2C;

namespace Nop.Services.Blogs
{
    public partial interface IBlogsB2CService
    {
        void InsertBlogPostPicture(BlogPostPictureB2C blogPostPicture);

        void UpdateBlogPostPicture(BlogPostPictureB2C blogPostPicture);

        BlogPostPictureB2C GetBlogPostPictureById(int blogPostPictureId);

        void DeleteBlogPostPicture(BlogPostPictureB2C blogPostPicture);
    }
}
